﻿// -----------------------------------------
// Language file
// -----------------------------------------
// To translate this file replace the text inside double quote.
// Any text starting with // is a comment and could be deleted from the translated file.
// Symbols \n\r and <br/> mean new line.
// This file is in UTF-8 format to support every language.
//
// Author: [Åke Engelbrektson, http://svenskasprakfiler.se]
// Language : [Swedish]
// Translation date: [04/10/2013]
// Program version: 1.0
// -----------------------------------------

var lang_sv_SE = { // This first line must be changed according with the culture of your language. Example for Italian: 'var lang_it_IT = {'
	culture: "sv_SE", // This is the culture of your language
	langName: "Swedish", // Should be the language name in your own language i.e. not 'Italian' but 'Italiano'

	error404: "Objektet kan inte hittas.", // Generic error for generic not found elements
	error500: "Fel! Försök senare.",
	error505: "Din version av tvnow är utdaterad.\n\rVänligen, uppdatera den.",
	errorConnection: "Anslutningen till tvnow är inte tillgänglig.\n\rFörsök senare.",
	errorConnectionTitle: "Anslutningsproblem", 
	errorFieldRequired: "Obligatoriskt", // When tvnow asks for some mandatory information
	errorGeneral: "Fel!", // It's used as a title for error messages
	errorRateRequired: "Betygsätt gärna programmet", // Asks the user to evaluate the current program
	errorVote100: "Du har redan röstat på den här kanalen. Vänta 10 minuter eller rösta på en annan.", 
	errorVote110: "Betygsätt denna kanal.", 
	errorVote120: "Välj kanal.",
	errorVote130: "Välj genre.", // It represents the genre of the program such as thriller, comedy, information...
	errorVoteGeneric: "Ett fel har uppstått.\n\rFörsök senare.",
	generalAbout: "Om", // The name of the About button
	generalAboutMessageRaw1: "De samverkande TV-tablåerna", // The tvnow subtitle in the About form
	generalAboutMessageRaw2: "App-version {0}",
	generalChannel: "Kanal",
	generalCredits: "Tack...",
	generalDelete: "Ta bort",
	generalGenre: "Genre", // It is the genre of the TV show (example film, documetary, cartoon...)
	generalBack: "Tillbaka", // Label for button to go back
	generalCountry: "Land", // Indicates the user Country according with her choose
	generalHelp: "Hjälp",
	generalHome: "Hem",
	generalInfo: "Info",
	generalOther: "Annat...", // It could be relative to other channels, other genres...
	generalRefresh: "Uppdatera",
	generalSettings: "Inställningar",
	generalSuccess: "Klart!", // Used for title in alert box
	generalTvShowEndTime: "Slut", // Means that the program will end at xx:yy o'clock
	generalTvShowName: "Programnamn",
	generalTvShowStartTime: "Start", // Means that the program started at xx:yy o'clock
	generalVoteIt: "Dela", // Meas that the user wants to share her opinion for a certain program
	generalWaitMessage: "Vänta",
	helpTitle: "Hur det fungerar", // Title for the page that explains the behavior of tvnow
	helpContent: "Om du är trött på att zappa runt på TV:n utan att hitta något sevärt, är Tvnow den ideala lösningen.<br/>Tvnow är de samverkande TV-tablåerna utvärderade i realtid av sina egna användare.<br/>Tvnow visar vad andra användare tittar på, och om dom gillar det aktuella TV-programmet. Du kan använda den data som publiceras av Tvnow till att snabbare avgöra vad som är värt att se.<br/>Om du vill medverka, publicerar du din egen betygsättning som då kommer alla andra Tvnow-användare till del.", 
	indexExtractionLast: "Senaste röstning", // Shows the seconds since the last votes refresh. Example: Last survey: 20 seconds ago
	indexExtractionSecond: "sekunder sedan", // See previous example
	indexExtractionNoVotes: "Vi har ingen aktuell data att visa.<br/>Bli den första att lämna ett utlåtande!",
	indexPeopleWatch: "Tittas på nu", // Indicates what people are watching in this exact moment
	indexRateYourProgram: "Vad tittar du på nu?",
	settingsChooseContinent: "Välj världsdel", // User must choose her Country selecting the continent before
	settingsChooseCountry: "Välj land",
	settingsChooseLang: "Välj språk",
	settingsTitle: "Inställningar",
	voteChooseCustomChannel: "Välj kanal", // ...of the program you are voting for
	voteChooseCustomGenre: "Välj genre", // ...of the program you are voting for
	voteConfirmVote: "Din röst har registrerats och kommer att bearbetas om någon minut.\n\rTack!",
	voteOtherInfo: "Jag har annan information", // During the voting the user can give some other info regarding the program
	voteRateIt: "Ditt betyg", // Evaluate the quality of the program you are watching
	voteTimePickerClear: "Rensa", // 'Clear' is the label of a command button to clear the start or end hour for a program. Since it is shown inside a button then has to be a small word
	voteTimePickerSet: "Spara", // 'Set' is the label of a command button to set the start or end hour for a program. Since it is shown inside a button then has to be a small word
	voteTypeCustomChannel: "Ange kanal",
	voteTypeCustomGenre: "Ange genre"
};